version: 11.0.0-beta.8
files:
  - url: poi-11.0.0-beta.8-arm64.AppImage
    sha512: x9gdu8NsXHJ+dskTwzbKz41sJWKt0MCofZLWtIrhidxVVvcD1xZAF0EaXyOLAwgIuWK8xD3VOJlj5i7xz/mxAQ==
    size: 159461199
    blockMapSize: 166555
path: poi-11.0.0-beta.8-arm64.AppImage
sha512: x9gdu8NsXHJ+dskTwzbKz41sJWKt0MCofZLWtIrhidxVVvcD1xZAF0EaXyOLAwgIuWK8xD3VOJlj5i7xz/mxAQ==
releaseDate: '2025-06-01T02:02:25.689Z'
